{
  "langua_code_noun_en": { "message": "English" },
  "langua_code_noun_es": { "message": "Spanish" },
  "langua_code_noun_fr": { "message": "French" },
  "langua_code_noun_de": { "message": "German" },
  "langua_code_noun_it": { "message": "Italian" },
  "langua_code_noun_ja": { "message": "Japanese" },
  "langua_code_noun_ar": { "message": "Arabic" },
  "langua_code_noun_da": { "message": "Danish" },
  "langua_code_noun_fi": { "message": "Finnish" },
  "langua_code_noun_el": { "message": "Greek" },
  "langua_code_noun_hi": { "message": "Hindi" },
  "langua_code_noun_hu": { "message": "Hungarian" },
  "langua_code_noun_id": { "message": "Indonesian" },
  "langua_code_noun_af": { "message": "Afrikaans" },
  "langua_code_noun_am": { "message": "Amharic" },
  "langua_code_noun_az": { "message": "Azerbaijani" },
  "langua_code_noun_be": { "message": "Belarusian" },
  "langua_code_noun_bg": { "message": "Bulgarian" },
  "langua_code_noun_bn": { "message": "Bengali" },
  "langua_code_noun_bs": { "message": "Bosnian" },
  "langua_code_noun_ca": { "message": "Catalan" },
  "langua_code_noun_ceb": { "message": "Cebuano" },
  "langua_code_noun_co": { "message": "Corsican" },
  "langua_code_noun_cs": { "message": "Czech" },
  "langua_code_noun_cy": { "message": "Welsh" },
  "langua_code_noun_dv": { "message": "Divehi" },
  "langua_code_noun_ee": { "message": "Ewe" },
  "langua_code_noun_eo": { "message": "Esperanto" },
  "langua_code_noun_et": { "message": "Estonian" },
  "langua_code_noun_eu": { "message": "Basque" },
  "langua_code_noun_fa": { "message": "Persian" },
  "langua_code_noun_ff": { "message": "Fulah" },
  "langua_code_noun_fy": { "message": "Western Frisian" },
  "langua_code_noun_ga": { "message": "Irish" },
  "langua_code_noun_gd": { "message": "Scottish Gaelic" },
  "langua_code_noun_gl": { "message": "Galician" },
  "langua_code_noun_gn": { "message": "Guarani" },
  "langua_code_noun_gu": { "message": "Gujarati" },
  "langua_code_noun_ha": { "message": "Hausa" },
  "langua_code_noun_haw": { "message": "Hawaiian" },
  "langua_code_noun_he": { "message": "Hebrew" },
  "langua_code_noun_hr": { "message": "Croatian" },
  "langua_code_noun_ht": { "message": "Haitian Creole" },
  "langua_code_noun_hy": { "message": "Armenian" },
  "langua_code_noun_ig": { "message": "Igbo" },
  "langua_code_noun_ii": { "message": "Sichuan Yi" },
  "langua_code_noun_ik": { "message": "Inupiaq" },
  "langua_code_noun_is": { "message": "Icelandic" },
  "langua_code_noun_jw": { "message": "Javanese" },
  "langua_code_noun_ka": { "message": "Georgian" },
  "langua_code_noun_kj": { "message": "Kuanyama" },
  "langua_code_noun_kk": { "message": "Kazakh" },
  "langua_code_noun_kl": { "message": "Kalaallisut" },
  "langua_code_noun_km": { "message": "Central Khmer" },
  "langua_code_noun_kn": { "message": "Kannada" },
  "langua_code_noun_ko": { "message": "Korean" },
  "langua_code_noun_kr": { "message": "Kanuri" },
  "langua_code_noun_ks": { "message": "Kashmiri" },
  "langua_code_noun_ku": { "message": "Kurdish" },
  "langua_code_noun_ky": { "message": "Kirghiz" },
  "langua_code_noun_la": { "message": "Latin" },
  "langua_code_noun_lb": { "message": "Luxembourgish" },
  "langua_code_noun_lg": { "message": "Ganda" },
  "langua_code_noun_li": { "message": "Limburgan" },
  "langua_code_noun_ln": { "message": "Lingala" },
  "langua_code_noun_lo": { "message": "Lao" },
  "langua_code_noun_lt": { "message": "Lithuanian" },
  "langua_code_noun_lv": { "message": "Latvian" },
  "langua_code_noun_mg": { "message": "Malagasy" },
  "langua_code_noun_mi": { "message": "Maori" },
  "langua_code_noun_mk": { "message": "Macedonian" },
  "langua_code_noun_ml": { "message": "Malayalam" },
  "langua_code_noun_mn": { "message": "Mongolian" },
  "langua_code_noun_mr": { "message": "Marathi" },
  "langua_code_noun_ms": { "message": "Malay" },
  "langua_code_noun_mt": { "message": "Maltese" },
  "langua_code_noun_my": { "message": "Burmese" },
  "langua_code_noun_na": { "message": "Nauru" },
  "langua_code_noun_ne": { "message": "Nepali" },
  "langua_code_noun_ng": { "message": "Ndonga" },
  "langua_code_noun_nl": { "message": "Dutch" },
  "langua_code_noun_nn": { "message": "Norwegian Nynorsk" },
  "langua_code_noun_no": { "message": "Norwegian" },
  "langua_code_noun_ny": { "message": "Chichewa" },
  "langua_code_noun_oc": { "message": "Occitan (post 1500)" },
  "langua_code_noun_om": { "message": "Oromo" },
  "langua_code_noun_or": { "message": "Oriya" },
  "langua_code_noun_pa": { "message": "Panjabi" },
  "langua_code_noun_pl": { "message": "Polish" },
  "langua_code_noun_ps": { "message": "Pushto" },
  "langua_code_noun_pt": { "message": "Portuguese" },
  "langua_code_noun_qu": { "message": "Quechua" },
  "langua_code_noun_rm": { "message": "Romansh" },
  "langua_code_noun_rn": { "message": "Rundi" },
  "langua_code_noun_ro": { "message": "Romanian" },
  "langua_code_noun_ru": { "message": "Russian" },
  "langua_code_noun_rw": { "message": "Kinyarwanda" },
  "langua_code_noun_sa": { "message": "Sanskrit" },
  "langua_code_noun_sc": { "message": "Sardinian" },
  "langua_code_noun_sd": { "message": "Sindhi" },
  "langua_code_noun_se": { "message": "Northern Sami" },
  "langua_code_noun_si": { "message": "Sinhala" },
  "langua_code_noun_sk": { "message": "Slovak" },
  "langua_code_noun_sl": { "message": "Slovenian" },
  "langua_code_noun_sm": { "message": "Samoan" },
  "langua_code_noun_sn": { "message": "Shona" },
  "langua_code_noun_so": { "message": "Somali" },
  "langua_code_noun_sq": { "message": "Albanian" },
  "langua_code_noun_sr": { "message": "Serbian" },
  "langua_code_noun_ss": { "message": "Swati" },
  "langua_code_noun_st": { "message": "Southern Sotho" },
  "langua_code_noun_su": { "message": "Sundanese" },
  "langua_code_noun_sv": { "message": "Swedish" },
  "langua_code_noun_sw": { "message": "Swahili" },
  "langua_code_noun_ta": { "message": "Tamil" },
  "langua_code_noun_te": { "message": "Telugu" },
  "langua_code_noun_tg": { "message": "Tajik" },
  "langua_code_noun_th": { "message": "Thai" },
  "langua_code_noun_ti": { "message": "Tigrinya" },
  "langua_code_noun_tk": { "message": "Turkmen" },
  "langua_code_noun_tl": { "message": "Tagalog" },
  "langua_code_noun_tn": { "message": "Tswana" },
  "langua_code_noun_to": { "message": "Tonga (Tonga Islands)" },
  "langua_code_noun_tr": { "message": "Turkish" },
  "langua_code_noun_ts": { "message": "Tsonga" },
  "langua_code_noun_tt": { "message": "Tatar" },
  "langua_code_noun_tw": { "message": "Twi" },
  "langua_code_noun_ty": { "message": "Tahitian" },
  "langua_code_noun_ug": { "message": "Uighur" },
  "langua_code_noun_uk": { "message": "Ukrainian" },
  "langua_code_noun_ur": { "message": "Urdu" },
  "langua_code_noun_uz": { "message": "Uzbek" },
  "langua_code_noun_ve": { "message": "Venda" },
  "langua_code_noun_vi": { "message": "Vietnamese" },
  "langua_code_noun_wo": { "message": "Wolof" },
  "langua_code_noun_xh": { "message": "Xhosa" },
  "langua_code_noun_yi": { "message": "Yiddish" },
  "langua_code_noun_yo": { "message": "Yoruba" },
  "langua_code_noun_za": { "message": "Zhuang" },
  "langua_code_noun_zh": { "message": "Chinese" },
  "langua_code_noun_zu": { "message": "Zulu" },
  "langua_code_noun_un": { "message": "Unknown" }
}
